[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.4 - some issues

On Thursday 17 March 2005 03:04 am, Martin Steigerwald wrote:
> Am Donnerstag, 17. März 2005 01:46 schrieb Ian Eure:
> > Anyone know why arts won't play ogg? Even this fails:
> >
> > $ artsplay /usr/share/sounds/Kopete_Received.ogg
> >
> > Nothing unusual shows up in .xsession-errors. amaroK plays them fine
> > with the xine engine, but switching to the arts engine results in the
> > same issue.
> >
> > Any idea what's up with arts?
> Hello Ian,
> works here. I installed KDE 3.4 today on my IBM ThinkPad T23.
> Maybe you have some old 3.3.2 / 3.3.1 packages floating around? I had to
> select version 3.4.0 for most of the packages manually to get them
> upgraded.
I don't think so. I was having difficulty getting apt to install the correct 
versions, so I downloaded the packages I needed and installed by hand.

Searching for all packages with a version containing '3.3.2' produces three, 
from kdesdk. aRts is definitely from 3.4.0.

I'm using libogg0 1.1.0 and libvorbis0a 1.0.1, which appear to the the only 
versions available in either sid or sarge.

I hate dumping my KDE config when upgrading. Does anyone know how to fix this 
without doing that?

Reply to: